#2194 Perl extension is outdated

MSYS
unread
nobody
None
Bug
none
Unknown
False
2014-03-09
2014-03-09
bwDraco
No

The version of Perl supplied with MSYS is outdated. Version 5.8.8 of Perl was released in 2006, and the 5.8 branch became EOL in 2008. The latest version as of this writing is 5.18.2. More information about Perl releases at CPAN.

This limits the capabilities of downstream programs like msysGit which rely on programs like Perl for key functionality. Can someone update the Perl extension?

Discussion

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks